» Ubuntu » Paket

Error

two or more packages specified (rdtool-elisp oneiric)